hr {
    display: block;
    border: 0;
    border-top: 1px solid #cfcfcf;
    margin: 10px 0;
    padding: 0;
}

.font2 {
    font-family: Helvetica, arial, sans-serif;
    font-style: normal;
    font-weight: normal;
}

.color-touch {
    color: #858ec1;
}

.background-touch {
    background-color: #858ec1;
}

.color-white {
    color: #fff;
}

a.color-white:hover {
    color: #e9e9e9;
}

.background-white {
    background-color: #fff;
}

.no-margin {
    margin: 0;
}

code, pre {
    background:url(../image/code_bg.png) repeat scroll 0 0 #FFFFFF;
    border:1px solid #eeeeee;
    color:#000000;
    display:block;
    font-family: "Courier New","DejaVu Sans Mono","Bitstream Vera Sans Mono",monospace;
    font-size:11px;
    line-height:20px;
    margin:10px 0 20px;
    overflow:auto;
    padding:0 3px;
}

.loading {
    height:24px;
    width:24px;
    background:transparent url('../image/loading.gif') no-repeat left center;
    display:none;
    float:right;
    border: 1px solid transparent;
}

/** --- grabbing from documentation --- **/
span.keyword {
    color: #0000cc;
}

span.stringliteral {
    color: #009933;
}

span.comment {
    color: #999999;
}

code.fragment, pre.fragment {
    word-wrap: break-word;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
img.grabbed {
    max-width: 610px;
    width: expression(this.width > 610 ? "610px" : true);
}

dl.note, dl.warning, dl.attention, dl.pre, dl.post, dl.invariant, dl.deprecated, dl.todo, dl.test, dl.bug {
    border-left:3px solid;
    padding: 0 0 0 6px;
}

dl.note {border-color: #ccccff;}
dl.warning, dl.attention {border-color: #FF0000;}
dl.pre, dl.post, dl.invariant {border-color: #00D000;}
dl.deprecated {border-color: #505050;}
dl.todo {border-color: #00C0E0;}
dl.test {border-color: #3030E0;}
dl.bug {border-color: #C08050;}